/* GovReports CSS Document */
body{ background: url(../images/bg.gif) top repeat-x; font-family:verdana; font-size:11px; line-height:18px; color:#336484;  margin:0px; padding:0px; width:100%;}

@font-face{font-family: 'MyriadPro';src: url('FF_DIN_Light_Alternate.otf') format('opentype');font-weight: normal;font-style: normal;}
.MyriadPro{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:55px; color:#ffffff; line-height:47px; letter-spacing:-2px; font-weight:normal; }
.MyriadPro_small{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size:20px; color:#336484; line-height:30px; letter-spacing:0px; font-weight:normal; }

.main{ background-image:url(../images/bg_main.jpg); background-repeat:repeat-x;  background-position:top; width:996px; margin:auto; padding:0px 0px 0px 0px; }
.header{ width:990px; height:124px;}
.logo{ width:290px; float:left; padding-top:16px; padding-left:8px;}
.signup { width:162px; padding-top:62px; height:70px; float:left; }

.menu	{ height:52px; float:left; background-image:url(../images/menubg.jpg); background-position:left bottom; background-repeat:no-repeat; width:998px;}
.ourcmpnies_menu {float:left; padding:18px 10px 0px 0px;}
.seach
{
	background-image:url(../images/sechbg.jpg); background-repeat:no-repeat; background-position:right;
	width:343px; height:57px;float:right;
}
input.half,select.half,textarea.half {
	width:50%;
}
.banner	{	width:983px; height:466px; float:left;}
.banner_inner	{	width:990px; height:218px; float:left;}
.ban_top{	background-image:url(../images/bantop.jpg); background-repeat:no-repeat; width:996px; float:left; height:18px; }
.ban_btm{	background-image:url(../images/ban_btm.jpg); background-repeat:no-repeat; width:996px; float:left; height:14px; }
.tab_control { width:990px; padding-left:0px; height:222px; float:left; background:url(../images/tabbg.gif) no-repeat; }
.tab_leftbtn {	width:27px; height:151px; display:block; background:url(../images/tab_left.jpg) no-repeat; float:left; }
.tab_rightbtn {	width:27px; height:151px; display:block; background:url(../images/tab_right.jpg) no-repeat; float:left; }
.panel_content { float:left; }
.news_icbpromo { width:990px; height:231px; float:left; }
.our_partners { width:996px; height:138px; float:left; background:url(../images/Our_partners_bg.jpg) no-repeat; }
.btm_menus { width:996px; height:45px; padding-left:10px; float:left; }
.copyrights { width:996px; height:131px; float:left; background:url(../images/btm_bg.gif) no-repeat; }
.news	{ width:500px; height:231px; float:left; background:url(../images/news_bg.jpg) no-repeat; }
.promo_logo {padding-left:0px; width:484px; float:left;}
.in_content { width:990px; min-height:210px; float:left; height:100%; background:url(../images/incontentbg.gif) repeat-y; }
.news_head{	font:16px arial; line-height:19px; color:#114669; font-weight:bold;}
.map {width: 509px; height:	192px; border-radius: 12px 12px 12px 12px; border:5px solid #ffffff; overflow:hidden; box-shadow:1px 1px 1px #E9E9E9;	}
.watch_video { float:left; padding:5px 0px 0px 24px; }
.news_bg
{
	background:url(../images/newsbtm_bg.jpg) no-repeat; width:984px; height:207px; display:block; float:left;
}

a.press_release
{
	background:url(../images/Press_Release.png) no-repeat; display:block; float:left;
	width:141px; height:116px;
}

a.press_release:hover
{
	background:url(../images/Press_Releasehovr.png) no-repeat; display:block; float:left;
	width:141px; height:116px;
}

a.corporate_values
{
	background:url(../images/corpo_values.png) no-repeat; display:block; float:left;
	width:142px; height:116px;
}

a.corporate_values:hover
{
	background:url(../images/corpo_valueshovr.png) no-repeat; display:block; float:left;
	width:142px; height:116px;
}

a.partners
{
	background:url(../images/partners.png) no-repeat; display:block; float:left;
	width:139px; height:116px;
}

a.partners:hover
{
	background:url(../images/partnershovr.png) no-repeat; display:block; float:left;
	width:139px; height:116px;
}

a.careers
{
	background:url(../images/careers.png) no-repeat; display:block; float:left;
	width:139px; height:116px;
}

a.careers:hover
{
	background:url(../images/careershovr.png) no-repeat; display:block; float:left;
	width:139px; height:116px;
}
a.blog
{
	background:url(../images/blog.png) no-repeat; display:block; float:left;
	width:138px; height:116px;
}

a.blog:hover
{
	background:url(../images/bloghovr.png) no-repeat; display:block; float:left;
	width:138px; height:116px;
}
a.technology
{
	background:url(../images/technology.png) no-repeat; display:block; float:left;
	width:138px; height:116px;
}

a.technology:hover
{
	background:url(../images/technologyhovr.png) no-repeat; display:block; float:left;
	width:138px; height:116px;
}
a.events
{
	background:url(../images/events.png) no-repeat; display:block; float:left;
	width:150px; height:116px;
}

a.events:hover
{
	background:url(../images/eventshovr.png) no-repeat; display:block; float:left;
	width:150px; height:116px;
}

#news-container ul
{
	font-family:verdana;
	font-size:11px;
	color:#575757;
	line-height:22px;
	margin:0px;
	padding:0px;
	padding-top:0px; padding-bottom:0px;
	margin-left:10px;
	list-style-type:none; 
	height:210px;
}
	
#news-container ul li
{
	background:url(../images/arow.gif) left 10px no-repeat;
	padding-left:15px; padding-right:5px;
	padding-bottom:0px;
}

.content{	padding:26px 20px 0px 25px; float:left; width:996px;}
.content1{	padding:46px 0px 0px 0px; height:133px; width:996px;}
.table1{	width:996px; float:left; }
.table1_ad{	width:726px; float:left; }
.table2{	width:996px; float:left; background-image:url(../images/table2bg.jpg); height:136px; background-position:top right; }
.tdhead{	color:#336484; font-family:tahoma; font-size:13px;}
.tdhead1{	color:#336484; font-family:tahoma; font-size:14px;}
.tdhead2{	color:#336484; font-family:tahoma; text-transform:uppercase; font-size:15px; line-height:60px;}
.tdhead3{	color:#2FB4E2; font-family:tahoma; font-size:19px;}
.tdhead_coming{	color:#336484; font-family:tahoma; font-size:14px;}
.logoscnt{float:left; width:996px; font-size:11px; font-family:arial;}
.tbl_tplef{	background-image:url(../images/tbles_tplef.gif); width:16px; height:25px; background-repeat:no-repeat; background-position:top; float:left;} 
.tbl_tp{	background-image:url(../images/tbles_tp.gif); height:25px; width:965px; background-repeat:repeat-x; background-position:top; float:left;} 
.tbl_tp_ad{	background-image:url(../images/tbles_tp.gif); height:25px; width:695px; background-repeat:repeat-x; background-position:top; float:left;} 
.tbl_tprit{	background-image:url(../images/tbles_tprit.jpg); width:15px; height:25px; background-repeat:no-repeat; background-position:top; float:left;} 
.tbl_mid{	background-image:url(../images/tblmid.gif); background-repeat:repeat-y; float:left; width:996px;}
.tbl_mid_ad{	background-image:url(../images/tblmid_ad.gif); background-repeat:repeat-y; float:left; width:736px;}
.tblhead{	background-color:#FFF; font-size:20px; font-family:tahoma; padding:0px 7px 0px 7px; line-height:18px;}
.tblhead2{	background-color:#FFF; font-size:23px; color:#4D4C4C; font-family:tahoma; padding:0px 7px 0px 7px; line-height:18px;}
.tblhead3{	background-color:#FFF; font-size:30px; color:#808080; font-family:tahoma; padding:0px 7px 0px 27px; line-height:36px; float:left;}
.tbl_btmlef{	background-image:url(../images/tbl_btmlef.gif); width:16px; height:15px; background-repeat:no-repeat; background-position:top; float:left;} 
.tbl_btm{	background-image:url(../images/tbl_btm.gif); height:15px; width:965px; background-repeat:repeat-x; background-position:top; float:left;} 
.tbl_btm_ad{	background-image:url(../images/tbl_btm.gif); height:15px; width:695px; background-repeat:repeat-x; background-position:top; float:left;} 
.tbl_btmrit{	background-image:url(../images/tbl_btm_rit.gif); width:15px; height:15px; background-repeat:no-repeat; background-position:top; float:left;} 
.content_in{	font-family:tahoma; font-size:12px; line-height:25px; padding:25px; width:946px; }
a{	font-family:Verdana; font-size:11px; line-height:18px; color:#3F5262; text-decoration:none; font-weight:bold; outline:0px; }
a:hover{	font-family:Verdana; font-size:11px; line-height:18px; color:#5a5a5a; text-decoration:none; outline:0px; }
a.bloglink{	font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:24px; color:#336484; text-decoration:underline; outline:0px; }
a.bloglink:hover{	font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:24px; color:#336484; text-decoration:none; outline:0px; }
a.tbl_link
{	font-family:arial; font-size:13px; text-decoration:none; font-weight:bold; color:#686868;  line-height:18px; outline:0px;}
a.tbl_link:hover
{	font-family:arial; font-size:13px; text-decoration:underline; font-weight:bold; color:#686868; line-height:18px; outline:0px;}
a.tbl_link2
{	font-family:tahoma; font-size:14px; text-decoration:none; color:#686868; line-height:22px; letter-spacing:0.6px; outline:0px; }
a.tbl_link2:hover
{	font-family:tahoma; font-size:14px; text-decoration:underline; color:#686868; line-height:22px; letter-spacing:0.6px;  outline:0px;}
a.business_plans
{border-top-left-radius:8px; border-top-right-radius:8px; border-bottom-left-radius:8px; border-bottom-right-radius:8px; background-color:#0B82D6; border:1px solid #f2f2f2; text-decoration:none; padding:8px; color:#fff;}

a.business_plans:hover
{border-top-left-radius:8px; border-top-right-radius:8px; border-bottom-left-radius:8px; border-bottom-right-radius:8px; background-color:#f5f5f5; border:1px solid #f2f2f2; text-decoration:none; padding:8px; color:#5a5a5a;}

a.business_plans2
{border-top-left-radius:5px; border-top-right-radius:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; background-color:#4AC8F5; border:1px solid #f2f2f2; text-decoration:none; padding:5px; color:#fff;}

a.business_plans2:hover
{border-top-left-radius:5px; border-top-right-radius:5px; border-bottom-left-radius:5px; border-bottom-right-radius:5px; background-color:#4AC8F5; border:1px solid #f2f2f2; text-decoration:underline; padding:5px; color:#fff;}
.tbl_spertr
{	height:20px; width:996px; float:left;}

.tbl_spertr1
{	height:30px; width:996px; float:left;}
.endorsementhead
{	font-size:17px; letter-spacing:0.4px; color:#4E4E4E; font-family:tahoma;}
.btm_logos
{float:left; padding:15px 27px 15px 28px;}
.btm_btns
{float:left; padding:20px;}
.btm_menu
{	background-image:url(../images/btm_menubg.jpg); background-position:top; background-repeat:no-repeat; width:996px; height:89px; float:left; background-color:#FFF; }
.btm_menu_home
{	background-image:url(../images/btm_menubg_home.jpg); background-position:top; background-repeat:no-repeat; width:996px; height:186px; float:left; background-color:#FFF; }
a.btm_menus
{	font-family:tahoma; font-size:14px; text-decoration:none; color:#313131;  line-height:18px; padding:20PX 10PX 10PX 10PX; outline:0px;}
a.btm_menus:hover
{	font-family:tahoma; font-size:14px; text-decoration:underline; color:#313131; line-height:18px; padding:20PX 10PX 10PX 10PX; outline:0px;}
.features_rit
{	float:left; background-image:url(../images/featuresrit_bg.gif); background-repeat:repeat-y; background-position:top; height:129px; width:423px;	}
.forms_tbl
{	width:990px; float:left; height:100%;}
.forms_tbltop
{	background-image:url(../images/forms_tabletop.gif); width:996px; height:18px; background-position:top; float:left;	}
.forms_tblbg
{	background:url(../images/incont_bg.gif) repeat-x; float:left; width:980px; background-position:top right;}
.forms_tblbtm
{	background-image:url(../images/forms_tablebtm.gif); width:996px; height:14px; background-position:top; float:left;	}
.forms_tbllef
{	float:left; padding:38px 0px 20px 0px; width:325px; color:#808080; font-family:tahoma; font-size:17px; line-height:21px; }
.forms_tblrit
{	float:left; padding:30px 20px 20px 38px; width:580px; color:#676767; font-family:tahoma; font-size:14px; line-height:20px; }
.btmlin
{	width:990px; height:42px; float:left; padding-top:25px;color:#B5B5B5; 	}
.btmlin2
{	width:520px; height:42px; float:left; padding-top:25px;color:#B5B5B5; 	}
 a.btmlink
 {color:#6E6D72; font:11px tahoma; text-decoration:none; letter-spacing:0.5px;}
  a.btmlink:hover {color:#6E6D72;  font:11px tahoma; text-decoration:underline; letter-spacing:0.5px;}
  h1,h2{font:arial; font-size:3px; color:#ffffff; float:left;}
  h3{ font-size: 18px; color: #2FB4E2; line-height: 1.25; margin-bottom: 1.25em; text-align:center; }
h4{ font-size: 12px; color: #949494; line-height: 1.25; margin-bottom: 1.25em }
#sub1 ul
{
	font-family:verdana;
	font-size:11px;
	line-height:25px; color:#336484;
	margin:0px;
	padding:0px; 
	padding-top:10px; padding-bottom:10px; padding-left:18px;
	list-style-type:none; 
	}
#sub1 ul li
	{
	background:url(../images/arrow1.gif) left 11px no-repeat;
	padding-left:20px; padding-right:5px;
	padding-bottom:2px;
	}	
#sub2 ul
{
	font-family:verdana;
	font-size:11px;
	line-height:25px; color:#336484;
	margin:0px;
	padding:0px; 
	padding-top:10px; padding-bottom:10px; padding-left:18px;
	list-style-type:none; 
	}
#sub2 ul li
	{
	background:url(../images/arrow1.gif) left 11px no-repeat;
	padding-left:20px; padding-right:5px;
	padding-bottom:12px;
	}		
.forms_tblrit ul
	{
	font-family:tahoma;
	font-size:12px;
	line-height:25px; color:#336484;
	margin:0px;
	padding:0px; 
	padding-top:5px; padding-bottom:10px; padding-left:8px;
	list-style-type:none; 
	}
	
.forms_tblrit ul li
	{
	background:url(../images/arrow_forms.gif) left 9px no-repeat;
	padding-left:30px; padding-right:5px;
	padding-bottom:2px;
	}
	
	.forms_tblrit ul li ul
	{
	font-family:tahoma;
	font-size:12px;
	line-height:22px; color:#336484;
	margin:0px;
	padding:0px; 
	padding-top:5px; padding-bottom:10px; padding-left:8px;
	list-style-type:none; 
	}
	.forms_tblrit ul li ul li
	{
	background:url(../images/arrow.gif) left 14px no-repeat;
	padding-left:30px; padding-right:5px; font-weight:normal;
	padding-bottom:2px;
	}
.pricing_tbl
{	width:946px; float:left; }
.pricing_tbl1
{	width:986px; float:left; }

.pricingtbl_1
{	background-image:url(../images/Pricing_tbltp.gif); background-repeat:repeat-x; }
.seprtr_pricingtbl
{	background-image:url(../images/Pricing_tblsepr.gif); width:2px; height:61px; }
.basicbg{background-image:url(../images/basicbg.gif); background-repeat:repeat-x; height:18px;}
.slvrbg{background-image:url(../images/Pricing_slvr.gif); background-repeat:repeat-x; height:18px;}
.gldbg{background-image:url(../images/Pricing_gld.gif); background-repeat:repeat-x; height:18px;}
.ulticbg{background-image:url(../images/Pricing_ulti.gif); background-repeat:repeat-x; height:18px;}
.pricingtbltitle
{	color:#336484; font-family:tahoma; font-size:14px; text-shadow: #D3EDFF 0px 1px 0px; letter-spacing:0.4px; }
.pricngrowsep
{	background-image:url(../images/pricnrowsep.gif); width:2px; height:43px; }
.pricingtbcnt
{	color:#336484; font-family:tahoma; font-size:13px; }
.prcntblbtm
{	background-image:url(../images/prcngtblbtm.gif); background-repeat:repeat-x; background-position:top;}



/************************************************
	      JCAROUSEL LITE		
************************************************/
#list {
	height:151px;
	width:940px; 
	margin:0px auto; 
}

.slider {
	float:left;
	left: -5000px; 
	margin:0px; 
	position:relative; 
	visibility:hidden;	
}
	
.slider ul {
	height:151px;
	width:700px; 
}

.slider ul li {
	padding:0 0px;
}

.slider ul li img {
	cursor:pointer;
	height:151px; 
	padding-top:0px;
	width:443px;
	
}

.prev {
	cursor:pointer; 
	float:left;
	padding-top:0px;
}

.next {
	cursor:pointer; 
	float:right; 
	padding-top:0px;
}

/************************************************
	      CAPTIFY CAPTION		
************************************************/
.caption-top, .caption-bottom {
	background: #000000;
	color: #ffffff; 
	cursor:default;
	padding:2px; 
	font-size:11px;   
	text-align:center;
}

.caption-top {
	border-width:0px;
}

.caption-bottom {
	border-width:0px;
}

.caption a, .caption a {
	background:#000;
	border:none; 
	text-decoration:none;  
	padding:2px;
}

.caption a:hover, .caption a:hover {
	background:#202020;
}